# VM2 LinX-Base Patch
# Installs LinX-Components on imx5 devcie (Qt-5.6.3)
# CrossControl AB 2019
# Daniel Nisses-Gagner

INSTALLATION_SUCCESS=0

echo 'Installing LinX Gui Components'

echo 'Remove old versions'
rm -f /opt/lib/libqt5cc*

tar -xf imx5_LinX-Components.tar.gz -C /opt

ldconfig -C /opt/etc/ld.so.cache

# Create a stamp to indicate installed package
if [ ! -d /opt/packages ]; then
        mkdir /opt/packages
fi
touch /opt/packages/imx5_LinX-Components

echo "Installation of LinX Components for imx5 ARM runtime 5.6.3 on CCpilot successfull."

exit 
